/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.elementor-widget-text-editor p:last-child, .textwidget p:last-child {
    margin-bottom: 0px;
}

.elementor-menu-toggle,
#elementor-popup-modal-1247 .dialog-lightbox-close-button {
    transform: rotate(-90deg);
}

#elementor-popup-modal-1247 .dialog-lightbox-close-button {
    top: 45px;
    right: -10px;
}

.elementor-menu-toggle i:before {
    content: "MENU";
}

#elementor-popup-modal-1247 .dialog-lightbox-close-button .eicon-close {
    font-family: "MonumentExtended", Sans-serif;
}
#elementor-popup-modal-1247 .eicon-close:before {
    content: "CLOSE";
}

body:not(.home) .elementor-location-header #header-date-month {
    display: none;
}

.elementor-menu-toggle {
    padding: 0;
    font-size: 14px;
    letter-spacing: 1.09px;
    color: #FFFFFF;
}

.elementor-menu-toggle .eicon-menu-bar {
    font-family: 'MonumentExtended';
}

#form_fermarsi .elementor-form-fields-wrapper {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: center;
}

#form_fermarsi .elementor-form-fields-wrapper .elementor-field-group {
    width: auto;
    min-width: 16rem;
}

#form_fermarsi .elementor-form-fields-wrapper .elementor-field-group:not(:last-child) {
    margin-right: .5rem;
}

#form_fermarsi .elementor-form-fields-wrapper .elementor-field-type-submit button {
    padding: 18px 24px 18px 8px;
}

#form_fermarsi .elementor-form-fields-wrapper .elementor-field-type-submit {
    position: relative;
    margin-left: 3rem;
    margin-right: 3rem;
    z-index: 0;
}

#form_fermarsi .elementor-form-fields-wrapper .elementor-field-type-submit:before {
    position: absolute;
    content: '';
    left: -1.5rem;
    top: 0px;
    bottom: 0px;
    width: 3rem;
    background: #151515;
    border: 2px solid #FE19B3;
    z-index: -1;
    -webkit-transform: skew(-40deg);
    -moz-transform: skew(-40deg);
    transform: skew(-40deg);
}

#header-date-month p {
    margin-bottom: 0;
}
#header-date-month span.date {
    letter-spacing: 1.52px;
    font-size: 2.25rem;
}
#header-date-month span.month {
    letter-spacing: 0.88px;
    font-size: 1.35rem;
}

.elementor-toggle-item {
    border: 1px solid #707070;
    margin-bottom: .5rem;
}

.elementor-toggle-item .elementor-tab-content,
.elementor-toggle-item .elementor-tab-title {
    border-bottom: none !important;
}

#headline-column-container {
    min-height: calc(90vh - 135px);
}

#form-iscriviti .elementor-field-type-submit,
#form-drop .elementor-field-type-submit {
    z-index: 0;
    margin-bottom: 3%;
}

.elementor-element-981e983 {
    font-weight: 600;
}
.elementor-element-914058c {
    margin-top: 3%;
}

#form-iscriviti button,
#form-drop button {
    position: relative;
}

/* FORM DROP */
#form-drop .elementor-field-group {
    margin-bottom: 8px;
}

#form-drop .elementor-field {
    background-color: #00000033;
    border-color: #FFFFFF;
    font-family: "Karla", Sans-serif;
    font-size: 1.25rem;
    font-weight: bold;
    color: #CCCCCC;
    text-align: center;
    border-style: solid;
    border-width: 0 0 1px 0;
    border-radius: 0 0 0 0;
}

#form-drop .elementor-field.error {
    border-color: darkred;
}

#form-drop .elementor-field-option.error input {
    box-shadow: 0px 0px 3px 3px darkred;
}

#form-drop button {
    background-color: #F72585;
    color: #ffffff;
    font-family: "Public Sans", Sans-serif;
    font-size: 1.25rem;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.84px;
    border-radius: 0px 0px 0px 0px;
    padding: 24px;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

#form-drop button:hover {
    background-color: #c21e67;
    color: #ffffff;
}

#form-drop button:focus {
    outline: none;
}

#form-drop button:before {
    transition: all 300ms;
}

#form-drop button:hover:before {
    background-color: #FF44C2;
}

#form-drop .elementor-field-type-acceptance {
    text-align: left;
}

#form-drop .form-error {
    margin-top: 1rem;
}

@media screen and (min-width: 768px) {
    #form-drop .elementor-form-fields-wrapper .elementor-field-group:first-child,
    #form-drop .elementor-form-fields-wrapper .elementor-field-group:nth-child(2) {
        width: 49% !important;
    }
    #form-drop .elementor-form-fields-wrapper .elementor-field-group:first-child {
        margin-right: 2% !important;
    }
}

.mobile-only-650-inline {
    display: none;
}

@media screen and (max-width: 650px) {
    .mobile-only-650-inline {
        display: inline;
    }
    .desktop-only-650 {
        display: none;
    }
}

#headline-container .elementor-background-overlay {
    top: 0;
    left: -5%;
    position: absolute;
    right: -5%;
    bottom: -10%;
    width: auto;
    height: auto;
}

input:focus::placeholder { color: transparent !important; }
input:focus::-webkit-input-placeholder { color:transparent !important; }
input:focus:-moz-placeholder { color:transparent !important; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent !important; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent !important; } /* IE 10+ */

#home-gif-2 video,
#home-gif-2 .elementor-widget-container {
    height: 30rem;
}

.fa-arrow-right:before {
    content: ''!important;
    background: url('https://visionarydays.com/wp-content/uploads/2021/07/arrow-right-white.png');
    background-size: 100%;
    width: 1em;
    height: 100%;
    position: absolute;
    right: 0;
    background-repeat: no-repeat;
    top: 0;
    background-position: center;
}

#mtm-frame-container {
    display: block;
}

#form-iscriviti .elementor-field-type-acceptance {
    justify-content: center;
}

.elementor-field-type-acceptance a,
.elementor-field-type-acceptance a:hover {
    color: #888;
}

.elementor-field-type-acceptance {
    order: 4;
}

.elementor-field-type-acceptance .elementor-field-option {
    display: flex;
    display: -ms-flex;
    align-items: center;
    justify-content: center;
}
.elementor-field-type-acceptance input {
    flex-shrink: 0;
}

.elementor-field-type-acceptance label {
    font-size: 1rem !important;
    padding-left: 8px;
}

#form_fermarsi .elementor-form-fields-wrapper .elementor-field-group-field_e3e648e,
#form_fermarsi .elementor-form-fields-wrapper .elementor-field-group-field_b0f4143 {
    width: 80%;
}

/* SCROLLBAR */
::-webkit-scrollbar-track
{
    border-radius: 6px;
    background-color: transparent;
}

::-webkit-scrollbar
{
    width: 6px;
    height: 6px;
    background-color: transparent;
}

::-webkit-scrollbar-thumb
{
    border-radius: 6px;
    background-color: rgba(255, 255, 255, .18);
}

#privacy-error {
    padding-left: 0;
    margin-bottom: 8px;
}

#privacy-error + span {
    justify-content: flex-start !important;
}

@media screen and (max-width: 1200px) {
    #header-date-month span.date {
        letter-spacing: 1.52px;
        font-size: 1.75rem;
    }
    #header-date-month span.month {
        letter-spacing: 0.88px;
        font-size: 1rem;
    }
    #home-gif-2 video,
    #home-gif-2 .elementor-widget-container {
        height: 24rem;
    }

    #form_fermarsi .elementor-form-fields-wrapper .elementor-field-group-field_e3e648e,
    #form_fermarsi .elementor-form-fields-wrapper .elementor-field-group-field_b0f4143 {
        width: 89%;
    }
}

@media screen and (max-width: 967px) {
    #form_fermarsi .elementor-form-fields-wrapper {
        flex-direction: column;
        align-items: center;
    }
    #form_fermarsi .elementor-form-fields-wrapper .elementor-field-group-field_e3e648e,
    #form_fermarsi .elementor-form-fields-wrapper .elementor-field-group-field_b0f4143 {
        width: auto;
    }
}

@media screen and (max-width: 767px) {
    #headline-container,
    #headline-container .elementor-motion-effects-container {
        background-image: none;
        background: transparent;
    }
    #headline-container .elementor-motion-effects-container {
        display: none;
    }
    /*#headline-container .iscriviti-btn,
    #headline-container .scopri-tema {
        position: absolute;
    }
    #headline-container .iscriviti-btn {
        bottom: 0;
    }
    a.elementor-button-link.elementor-button.elementor-size-md {
        background: #000 !important;
    }*/
    a.elementor-button-link.elementor-button.elementor-size-md:before,
    a.elementor-button-link.elementor-button.elementor-size-md:hover:before {
        background: none!important;
        content: ''!important;
    }
    #headline-container .scopri-tema {
        bottom: 3.5rem;
    }

    #headline-column-container {
        /* min-height: calc(100vh - 135px); */
    }

    .footer-logo-menu {
        width: 100% !important;
    }
    .elementor-367 .elementor-element.elementor-element-367032d > .elementor-container {
        max-width: 100%;
    }
    .footer-logo-menu > .elementor-container {
        flex-direction: row !important;
        width: 100%;
        max-width: 100%;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: flex-start;
    }
    .footer-logo-menu > .elementor-container > .elementor-column:last-child .elementor-widget-wrap {
        justify-content: flex-end;
        text-align: right;
    }
    .footer-logo-menu > .elementor-container > .elementor-column:last-child .elementor-widget-wrap nav ul li a {
        justify-content: flex-end;
    }

    body:not(.home) .elementor-location-header #header-date-month {
        display: block;
    }

    #form_fermarsi .elementor-form-fields-wrapper .elementor-field-group {
        width: 94%;
        margin-left: 3%;
        margin-right: 3%;
    }

    #form_fermarsi .elementor-form-fields-wrapper .elementor-field-type-submit button {
        background: #E800AA;
        color: #FFFFFF;
        padding: 18px 24px !important;
        margin-bottom: 5%;
    }

    #form_fermarsi .elementor-form-fields-wrapper .elementor-field-type-submit:before,
    #form_fermarsi .elementor-form-fields-wrapper .elementor-field-type-submit:hover:before {
        background: transparent !important;
        border: none !important;
        content: '' !important;
    }

    #foto-home-speaker.elementor-widget-image img,
    .elementor-element-25e915b.elementor-widget-image img {
        height: 90vw !important;
    }

    /* Press */
    #press-form .elementor-form-fields-wrapper {
        flex-direction: row;
        flex-wrap: nowrap;
        position: relative;
    }

    #press-form .elementor-form-fields-wrapper .elementor-field-type-submit {
        position: absolute;
        width: 4rem;
        right: 0;
    }

    #form-footer-mobile form .elementor-form-fields-wrapper {
        position: relative;
    }
    #form-footer-mobile form .elementor-form-fields-wrapper .elementor-field-type-submit {
        width: auto;
        position: absolute;
        right: 0;
    }
    .elementor-9 .elementor-element.elementor-element-610b7b5 > .elementor-background-overlay {
        background-image: none;
    }

    /* FAQ */
    .elementor-toggle .elementor-tab-title .elementor-toggle-icon {
        display: none;
    }

    .press-bg {
        background: #000 !important;
    }

    .elementor-page-167 .elementor-tab-title a {
        color: #A7A7A7 !important;
    }
    .elementor-page-167 .elementor-tab-content {
        background: #0D0D0D !important;
    }
    .elementor-page-167 .elementor-tab-title {
        background: #0D0D0D !important;
        border-color: #707070 !important;
    }
}

/*
STILE BOTTONI TRAPEZOIDI

selector a {
    position: relative;
}

selector a:before {
    position: absolute;
    content: '';
    left: -1rem;
    top: -2px;
    bottom: -2px;
    width: 3rem;
    background: #000;
    border: 2px solid #FE19B3;
    z-index: -1;
    -webkit-transform: skew(-40deg);
    -moz-transform: skew(-40deg);
    transform: skew(-40deg);
}*/
